{% extends "post.html" %}

{% set title = 'Adventní drabble č.23 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.23</h2>

<p><center><b>A</b></center></p>
<p>Slunce zapadalo a ticho se šířilo temnícím se Švarcvaldským hvozdem. Skupina hrdinů se blížila svému cíli. Tím byl samozřejmě černý hrad Skalisko temného hraběte Boromeje ze Skaliska. Jeho pověstné bohatství lákalo nejednoho dobrodruha či celou skupinu, ale dosud žádný šťastlivec tento nebezpečný úkol nesplnil. Ale o to bylo větší věcí cti bojovníků všech kategorií, čarodějek, zlodějů a dalšího lidu lačného po vzrušení a nebezpečí uspět, zbavit kraj zlého vládce, naplnit měšce zlaťáky a torny poklady, případně též získat přízeň nějaké té osvobozené krasotinky, případně alespoň bohatého knížete.</p>
<p>„Může mít naše skupina větší štěstí než ti, kteří se pokoušeli před námi?“ přemýšlel nahlas Zoltán Zlatovlas, hrdý barbar z pohraničí a přirozený vůdce družiny. Tu kromě něj tvořila jeho vyrovnaná partnerka ve velení, zcela na logice nezávislá krásná lučištnice a zlodějka Milada Sivooká, zdánlivě nerudný, avšak, jak všichni věřili, v hloubi duše dobrotivý a obětavý trpaslík Zlatokov, marnivý černý elf kouzelník Růženus Šípkus, gnóm alchymista Pozorbouch, nosící pásku přes oko, a nechyběla ani vítězka dětské odnože soutěže Hrad Hledá Hlas, malá superinteligentní bardka Marie Suková, která nikdy neztrácela hlavu.</p>
<p>„Může, když my ženy budeme mít dostatečný prostor a nezávislost,“ řekla hrdě Milada.</p>
<p>„Může, když mně zase nenecháte samotného s nějakým oškliváckým ošklivákem,“ odpověděl Růženus, čistící si oděv od neviditelného smítka.</p>
<p>„Může, když bude co vyhodit do vzduchu,“ zahihňal se šibalsky Pozorbouch.</p>
<p>„Může, když necháte všechny hádanky a hlavolamy na mně,“ řekla skromně geniální Marie Suková.</p>
<p>„Nuže, vzhůru do útrob Skaliska! Jeden za všechny…“</p>
<p>„…a každý sám za sebe,“ utrousil Zlatokov.</p>
<p>„Mohla mít tahle skupina větší šanci než ti, kteří se pokoušeli před nimi?“ dumal též temný hrabě Boromej, když mu zvědové a strážní donesli zprávu o dalších dobrodruzích, které zneškodnili poblíž bran Skaliska.</p>
<p>„Mohla,“ odpověděl jeho velitel stráží, Guy z Gisborne junior. „Ale nesměla by opakovat chyby typické pro hrdiny. „Kříž nad sebou udělali, už když přijali do party našeho známého, trpaslíka Zlatokova. Jako obvykle byl první, který zradil přátele a vzal do zaječích. Jsem zvědavý, kdy to hrdinům začne být divné, že on se z každé výpravy vždycky jediný vrátí.“</p>
<p>„Kde se jim to pokazilo?“ tázal se Boromej.</p>
<p>„Tentokrát už u první tajné brány. Ta jejich geniální malá zpěvačka chtěla zahrát na loutnu ‚Zlatá brána otevřená‘, ale nervozitou ztratila hlas a pak i hlavu, když se tuhle vojín Kaťák trochu víc rozmáchl sekerou. Jak to viděl jejich elf kouzelník, zazmatkoval taky, seslal kouzlo ovce na sebe, no a chlapi teď mají extra příděl teplého skopového navíc. Alchymista začal ty své bouchací věci tahat z tlumoku moc pozdě, takže když se rozpřahal s hruškou v ruce, přistála mu vrhací dýka tuhle seržanta Mekýho v jediném zdravém oku.“</p>
<p>„Co ta lučištnice?“</p>
<p>„No, tahle měla šanci, pane, ke své smůle si vybrala za terč železného Karla, od jehož zbroje její šípy odskakovaly jak blechy od rozpálené plotny. Karel se otočil a máchl po ní palicí tak nešťastně, že teď bude svoji zbroj týden čistit od krve a mozku.“</p>
<p>„A jejich barbarský vůdce?“</p>
<p>„Úplně začátečnická chyba, vaše temnosti, když viděl, jak dopadla ta žena, místo aby mi vrazil bastard do srdce, zařval ‚nééé‘ a zpomaleně se rozeběhl k ní. No uznávám, že bodnout ho do zad nebylo sportovní, ale tam už nebylo o čem.“</p>
<p>„Nu dobrá, dobrá, tedy celkově asi žádná výzva. Oni si prostě myslí, že své nejcennější poklady nechám hlídat nějakou partou nezkušených nováčků, na kterých snadno naženou zkušenosti. Už by to od nich opravdu chtělo něco jiného než stokrát ohrané pokusy, co myslíš Guyi.“</p>
<p>„No, klukům to takhle celkem vyhovuje, pane,“ usmál se Guy. „Jo, červená Karkulka se pokusila zapéct Daliborovi do housky pilník. Mám jí potrestat?“</p>
<p>„Jen ji nech, jsem zvědavý, s čím přijde příště. Ostatně, my o vlku…“</p>


<p><center><b>B</b></center></p>
<p><center><b><u>Návrat šampiona, část III.</u></b></center></p>
<p>„Říkám ti, že v Calgary vyhrají Švýcaři.“ </p>
<p>Irwing uhodil vrškem ruky do novin, ve kterých četl zprávy z olympijské kvalifikace. „Jsou neuvěřitelní, nikdo je příští rok nemá šanci porazit. Vyhrají rozdílem třídy a ti naši břídilové si proti nim ani neškrtnou. Vsadím na ně barák a do konce života nebudu muset dělat. Ještě zkusím něco vyzvědět od chlapů v komisi, ať je to tutovka.“ </p>
<p>Jeden z jeho kumpánů sedících u stolu jen zavrtěl hlavou. „Nech toho Irwe, to samé jsi povídal minulý týden o těch dostizích a víš, jak to dopadlo. Ty sázky ti zatemnily mozek. Sem tam si něco přivyděláš, ale milionář tím z tebe nebude.“</p>
<p>Irwing rozčileně vyskočil, až se mu z toho roztřásla druhá i třetí brada a pupkem posunul stůl o dobrých patnáct centimetrů. Jeho postava už nebyla to, co dřív. Vlastně nic na něm už nebylo jako dřív. Za léta strávená na Jamajce nabral nejmíň šedesát kilo a absence pravidelného pohybu mu také moc nepomohla. Dřív si myslel, že mu tu nic nechybí, ale s každým dalším rokem vnímal skutečnost o něco víc. Život mu tu protékal mezi prsty a on se jen poflakoval od ničeho k ničemu. Bylo jen otázkou času, kdy ho skolí infarkt nebo se unudí k smrti. Věděl, že ještě není tak starý, aby už nemohl ničeho dosáhnout. Ale čeho? Do Států se vrátit nemohl. Ne se svým křížem z hanby, kterou na sebe sám přivolal. Tady byl alespoň uklizený stranou ostatních. Černé sázky mu vydělávaly dost peněz na přežití, ale věc se měla tak, že celodenní vysedávání v baru a popíjení sladkých koktejlů ho už dlouhou dobu nenaplňovalo. Chtěl ostatním něco říct na svojí obhajobu, ale nakonec jen mávl rukou a nechal to být. Odkolíbal se od stolu pryč, aby si znovu dolil. Na místní horko si nikdy tak úplně nezvykl a kvůli své nadváze byl propocený od rána do večera.</p>
<p>Na baru pustil přenosné rádio. Byl čas na další dostih. Tentokrát to byla jistota. Tumbleweed byl nejrychlejší kůň na trati a musel vyhrát. Jak se závod chýlil ke konci, Irwing lehce zbrunátněl. Tumbleweed nejenže nevyhrál, dokonce vyběhl z trati ven a závod nedokončil. Tohle byla čtvrtá prohraná sázka tento týden. Byl tak rozzuřený, že cvaknutí dveří od baru nevěnoval pozornost. Vstal a došel k stojanu s kulečníkovými tágy. Chvilku si je prohlížel, potom popadl to nejvhodnější a držadlem udeřil do rádia. A znovu. A znovu. V tu chvíli se nebohé rádio rozskočilo na kousky a rozlétlo se všude kolem. Irwinga to nezastavilo. Udeřil ho pro jistotu ještě jednou. Potom tágo vrátil na místo a sedl si zpátky na bar. </p>
<p>„Promiňte, jste Irwing Blitzer?“ Zeptal se neznámý hlas vedle něj. Ani se neobtěžoval odhlédnout od soupisky sázek, kterou měl na baru rozloženou. „Záleží, kdo se ptá.“ Určitě další otravný fanoušek, který mu přišel vysvětlit, jak moc ho zklamal. Takových už potkal dost. „Jmenuju se Derice Bannock a tohle je můj kámoš Sanka Coffie. Říkali jsme si, že byste mohl trénovat první Jamajskej bobovej tým.“ Nedá se nic dělat, pomyslel si Irwing a vydal se zpět pro tágo. </p>



  {% endblock %}
